Subject: Re: bug#29550: 27.0.50; `not-modified' should be disabled by default

From: Stefan Kangas <[email-masked]>
Date: Sun, 29 Sep 2019 09:35:32 +0200

Eli Zaretskii <[email-masked]> writes:

> The basic controversy here, from my POV, is that I use "emacs -Q" a
> lot when working on bug reports, and having this command disabled by
> default will be a nuisance because I use it VERY often.

OK, that makes sense.  If that's a common use case, disabling it by
default might be more trouble than it's worth.

I suggest to close this bug report as wontfix to make the decision
against this proposal clear.

Best regards,
Stefan Kangas